@charset "utf-8";
/* CSS Document 
the office affairs*
date: 14th Augest 2012
*/
body {
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#5e696f;
	font-weight:normal;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#5e696f;
	font-weight:normal;
}
.head-div {
	width:100%;
	float:left;
	margin-bottom:25px;
}
.clear {
	clear:both;
}
.head {
	width:996px;
	margin:0 auto;
	margin-top:-8px;
	height:103px;
}
.logo {
	width:305px;
	float:left;
}
.menu {
	float:left;
	width:492px;
	margin-left:190px;
}
.nav-left {
	width:7px;
	height:34px;
	background-image:url(nav-left.png);
	float:left;
}
.nav {
	background-image:url(nav00000.png);
	height:34px;
	float:left;
	background-repeat:repeat-x;
	width:478px;
}
.nav ul {
	margin:0;
	padding:10px 0 0 5px;
	float:left;
	width:408px;
}
.nav ul li {
	padding:0;
	list-style:none;
	margin:0;
	text-transform:capitalize;
	margin-right:16px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5e696e;
}
.nav ul li a {
	color:#5e696e;
	text-decoration:none;
}
.nav ul li a:hover {
	color:#c03b2d;
	text-decoration:none;
}
.nav-right {
	width:7px;
	height:34px;
	background-image:url(nav-righ.png);
	float:left;
}
.icons {
	float:left;
	margin-left:430px;
	margin-top:-19px;
}
.banner-div {
	width:100%;
	float:left;
	background-image:url(red-bg00.png);
	background-repeat:repeat-x;
}
.main-banner {
	width:996px;
	margin:0 auto;
}
.nav-main {
	margin-top: -20px;
	position: relative;
	width: 996px;
}
.main-nav-left {
	background-image:url(main-nav.png);
	float:left;
	width:12px;
	height:56px;
}
.main-nav {
	background-image:url(main-naw.png);
	float:left;
	height:57px;
	background-repeat:repeat-x;
}
.main-nav ul {
	padding:22px 0 0 18px;
	;
	margin:0;
	float:left;
}
.main-nav ul li {
	padding:0;
	list-style:none;
	height:25px;
	margin:0;
	float:left;
	padding-right:28px;
	padding-left:28px;
	border-right:#d3d3d3 1px solid;
}
.main-nav ul li a {
	color:#5e696e;
	text-decoration:none;
}
.main-nav ul li a:hover {
	text-decoration:none;
	color:#c03b2d;
}
.main-nav-right {
	background-image:url(main-nax.png);
	float:left;
	width:372px;
	height:57px;
}
.main-nav-right ul {
	padding:22px 0 0 8px;
	;
	margin:0;
	float:right;
}
.main-nav-right ul li {
	padding:0;
	list-style:none;
	height:25px;
	margin:0;
	float:left;
	padding-right:28px;
	padding-left:28px;
	border-right:#d3d3d3 1px solid;
}
.main-nav-right ul li a {
	color:#5e696e;
	text-decoration:none;
}
.main-nav-right ul li a:hover {
	text-decoration:none;
	color:#c03b2d;
}
.last {
	border:none !important;
}
.banner {
	float: left;
	margin-top: 10px;
	margin-bottom: 40px;
	width: 996px;
}
.banner-left {
	width:313px;
	float:left;
	margin-top:57px;
}
.banner-left h3 {
	background-image: url("head-box.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	height: 53px;
	margin: 10px 0 0;
	padding-left: 20px;
	padding-top: 8px;
	width: 293px;
	float:left;
}
.banner-left p {
	width:306px;
	margin:0;
	padding:4px;
	float:left;
	margin-bottom:10px;
	color:#FFF;
}
.form-left {
	float: left;
	margin-left: 5px;
	margin-top: 25px;
	width: 300px;
}
.form-left input {
	background-image: url("inputbox.png");
	border: 0 none;
	border-radius: 5px;
	behavior: url("http://infinitixglobal.com/border-radius.htc");
	color: #5E686E;
	height: 23px;
	margin-bottom: 10px;
	padding-left: 5px;
	width: 211px;
}
.list-box {
	background-image: url("inputbox.png");
	border: 0 none;
	border-radius: 5px;
	behavior: url("http://infinitixglobal.com/border-radius.htc");
	color: #5E686E;
	height: 24px;
	margin-bottom: 10px;
	padding: 3px 5px 5px;
	width: 216px;
}
.btn {
	background: none repeat scroll 0 0 transparent !important;
	height: 54px !important;
	margin-bottom: 0 !important;
	margin-left: -26px;
	margin-right: 0 !important;
	margin-top: 9px;
	padding-left: 0;
	width: 238px !important;
}
.banner-right {
	width:313px;
	float:right;
	margin-top:55px;
}
.banner-right h3 {
	background-image: url("head-boy.png");
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	height: 53px;
	margin: 10px 0 0;
	padding-left: 20px;
	padding-top: 8px;
	width: 293px;
	float:right;
}
.banner-right p {
	width:287px;
	margin:0;
	padding:4px;
	padding-left:10px;
	float:right;
	margin-bottom:10px;
	color:#FFF;
}
.form-right {
	float: left;
	margin-left: 78px;
	margin-top: 25px;
	width: 300px;
}
.form-right input {
	background-image: url("inputbox.png");
	border: 0 none;
	border-radius: 5px;
	behavior: url("http://infinitixglobal.com/projects/theofficeaffair/css/border-radius.htc");
	color: #5E686E;
	height: 23px;
	margin-bottom: 10px;
	padding-left: 5px;
	width: 211px;
}
.boxes-div {
	margin-top:20px;
	width:100%;
	float:left;
}
.three-boxes {
	width:996px;
	margin:0 auto;
	margin-top:10px;
}
.box-1 {
	width:314px;
	margin-right:15px;
	float:left;
}
.box-1-top {
	background-image:url(box-1-to.png);
	width:308px;
	height:9px;
	float:left;
}
.box-1-center {
	background: url(box-1-bg.png) #f8f8f8 repeat-x; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#f8f8f8'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f8f8f8)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #f8f8f8, #f8f8f8); /* for firefox 3.6+ */
	width:306px;
	float:left;
	border-left:#e0e0e0 1px solid;
	border-right:#e0e0e0 1px solid;
}
.image-head {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.box-1-center p {
	margin-top:10px;
	/*    padding: 5px 0 16px;*/
    text-align: center;
	min-height:105px;
	width: 285px;
}
.box-1-bottom {
	width:308px;
	background-image:url(box-1-bo.png);
	height:13px;
	float:left;
}
.box-2 {
	width:314px;
	margin-right:15px;
	float:left;
}
.box-2-top {
	background-image:url(box-1-to.png);
	width:308px;
	height:9px;
	float:left;
}
.box-2-center {
	background: url(box-1-bg.png) #f8f8f8 repeat-x; /* for non-css3 browsers */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#f8f8f8'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f8f8f8)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #f8f8f8, #f8f8f8); /* for firefox 3.6+ */
	width:306px;
	float:left;
	border-left:#e0e0e0 1px solid;
	border-right:#e0e0e0 1px solid;
}
.image-head {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.box-2-center p {
	margin: 10px;
	/*    padding: 5px 0 16px;*/
    text-align: center;
	min-height:105px;
	width: 285px;
}
.box-2-bottom {
	width:308px;
	background-image:url(box-1-bo.png);
	height:13px;
	float:left;
}
.box-3 {
	width:314px;
	margin-right:15px;
	float:left;
}
.box-3-top {
	background-image:url(box-1-to.png);
	width:318px;
	height:117px;
	float:left;
	margin-top:-6px;
}
.box-3-center {
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#ededed));
	background: -moz-linear-gradient(top, #f7f7f7, #ededed);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ededed');
	width:308px;
	float:left;
	border-left:#e0e0e0 1px solid;
	border-right:#e0e0e0 1px solid;
}
.image-head {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.box-3-center p {
	margin: 0;
	padding: 2px 0 4px;
	text-align: center;
	width: 285px;
}
.box-3-bottom {
	width:308px;
	background-image:url(box-1-bo.png);
	height:13px;
	float:left;
}
.main-div {
	width:996px;
	margin:0 auto;
}
.main {
	margin-top:10px;
	float: left;
	width:100%;
	margin-bottom:30px;
}
.post-body-preview img {
position:absolute;
	width: 110px;
	margin-left:-140px;
	margin-top:-65px;
}
.blog h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#5e696f;
	font-weight:normal;
}
.blog-post h3 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	text-decoration:none;
	color: rgb(193, 59, 44);
	font-weight:normal;
}
a {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color: #5e696f;
	font-weight:normal;
}
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
.blog-post a {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color: #5e696f;
	font-weight:normal;
}
.post-details {
	color: #5e696f;
	font-size:9pt;
}
.latest-news {
	width:313px;
	margin-right:10px;
	float: left;
}
.latest-news h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#5e696f;
	font-weight:normal;
}
.news-image {
	border:#FFF 2px solid;
	width:65px !important;
	float:left;
	margin-top:0;
}
latest-news p {
	width:150px;
	float:left;
	margin-left:30px;
	margin-top:0;
	padding:0;
	margin-bottom:0;
}
.latest-tweets {
	width:313px;
	margin-left:5px;
	float: left;
}
.latest-tweets h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#5e696f;
	font-weight:normal;
}
latest-tweets p {
	width:200px;
	float:left;
	margin-left:30px;
	margin-top:0;
}
.testi {
	width:280px;
	float:left;
	margin-left:20px;
	margin-top:15px;
}
.carosel-main {
	margin-top:0px;
	float:left;
	width:993px;
	margin-right:auto;
	margin-left:auto;
}
.carosel {
	width:992px;
	height:105px;
	margin:0;
	background-image:url(carolalb.png);
	background-repeat:no-repeat;
	background-position:top center;
	float:left;
}
.carosel-heading {
	float:left;
	background-image:url(carosel0.png);
	background-position:top center;
	background-repeat:no-repeat;
	width:992px;
	height:48px;
}
.carosel-heading h1 {
	padding:0;
	margin:6px 0 0 14px;
	color:#FFF;
	font-family:Georgia;
	font-size:16px;
}
.footer-main {
	width:100%;
	float:left;
	background-image:url(footer-b.png);
	margin-top:10px;
	background-repeat:repeat-x;
	height:312px;
}
.footer {
	width:996px;
	margin:0 auto;
}
.why-office {
	width:216px;
	float:left;
	margin-top:30px;
	margin-right:30px;
	margin-bottom:3 0px;
}
.why-office h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	color:#ffffff;
	font-weight:normal;
}
.why-office p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:normal;
	width:200px;
	float:left;
	padding:0;
	margin:0;
	margin-bottom:8px;
}
.why-office input[type=text] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#707070;
	background-color:#ffffff;
	border:none;
	padding:3px;
	width:190px;
}
.why-office ul {
	padding:0;
	margin:0;
	width:170px;
	margin-left:26px;
}
.why-office ul li {
	list-style-image:url(arropw00.png);
	color:#ffffff;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top:8px;
}

.why-office ul li a {
	color:#ffffff;
	text-decoration:none;
}
.why-office ul li a:hover {
	color:#eee;
	text-decoration:none;
}

.bottom-left {
	float:left;
	width:788px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:11px;
}

.bottom-left a {color:#FFF ; text-decoration:none;}
.bottom-left a:hover {color:#ccc ; text-decoration:none;}

.bottom-footer {
	float:left;
	height:35px;
	width:990px;
	padding-bottom:5px;
	margin-top:10px;
}
.bottom-right {
	float:left;
	width:200px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:7px;
}
.socialnetworkingtxt {
	float:left;
	padding:5px;
}
.newsblock {
	width:310px;
	float:left;
}
.newsblock a {
	color:#3f3f3f ;
	text-decoration:none;
}
.testimonail {
	float:left;
	width:248px;
	height:288px;
}
.testinonail-heading {
	float:left;
	margin:0 0 5px 0;
	width:176px;
	height:46px;
	font-family: Georgia;
	font-size:20px;
	color:#5e696f;
}
.maroon-color {
	color:#c13b2c;
}
.testimonail-arrow {
	float:left;
	margin:0 0 0 11px;
	width:53px;
	height:25px;
}
.testinonail-content {
	float:left;
	width:248px;
	height:235px;
}
.testinonail-content p {
	margin:0;
	padding:0;
	font-family:Arial;
	font-size:12px;
	font-style:italic;
	text-align:left;
}
